Subject: Ticket Assigned - need escalation - create RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 08:25:09 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - create RMA nasrin ibrahim                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nasrin ibrahim Bot:  Hi Nasrin Ibrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505645459            12:44 PM, 16th Nov                     nasrin ibrahim                    Sure           12:44 PM, 16th Nov                   mayar                   Hi Nasrin, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:45 PM, 16th Nov                   mayar                   Could you please share your order number so that I can assist you further?           12:45 PM, 16th Nov                     nasrin ibrahim                    The items for return has not yet been picked up yet.           12:45 PM, 16th Nov                     nasrin ibrahim                    Hi Mayar           12:45 PM, 16th Nov                     nasrin ibrahim                    The items for return has not been picked up yet           12:45 PM, 16th Nov                     nasrin ibrahim                    order No. (9511732649)           12:46 PM, 16th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           12:46 PM, 16th Nov                     nasrin ibrahim                    Sure           12:47 PM, 16th Nov                   mayar                   Could you please confirm is this your correct phone number 971505645459?           12:49 PM, 16th Nov                     nasrin ibrahim                    Yes           12:49 PM, 16th Nov                     nasrin ibrahim                    Hello           12:51 PM, 16th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           12:51 PM, 16th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the items as early as possible.            12:51 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           12:51 PM, 16th Nov                     nasrin ibrahim                    Nothing else. I just need the items to be picked up asap since I will be traveling in few days           12:52 PM, 16th Nov                     nasrin ibrahim                    Need to then get the refund of AED 99 also to my card once pick up is done           12:53 PM, 16th Nov                   mayar                   We are on it           12:56 PM, 16th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3377423